Subject: Re :rfc2462bis -- loopback suppression

From: Syam Madanpalli <[email-masked]>
Date: Thu, 12 Feb 2004 10:11:07 +0000 (GMT)

Hi,

> one solution could be to add a optional identifier option to DAD NS
> packets, so that the sender can recognise the case when its own
> packets are looped around.

We were thinking of this solution while writing the draft 

http://www.ietf.org/internet-drafts/draft-syam-ipv6-over-wifi-00.txt

but again how can we guarantee the uniqueness of this optional 
identifier. Of course the probability of two nodes choosing same IID
and the optional dentifier is very less.

--------------------------------------------------------------------
IETF IPv6 working group mailing list
[email-masked]
Administrative Requests: https://www1.ietf.org/mailman/listinfo/ipv6
--------------------------------------------------------------------